Bug 1013465 - Japanese rhev report is garbled.Please modify its garble character. [NEEDINFO]
Japanese rhev report is garbled.Please modify its garble character.
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-reports (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Yaniv Lavi
Barak Dagan
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-30 03:06 EDT by Yoshinori Takahashi
Modified: 2016-02-10 14:04 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 06:09:33 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ylavi: needinfo? (hkim)


Attachments (Terms of Use)

  None (edit)
Comment 1 Yaniv Lavi 2013-09-30 03:12:08 EDT
Please upgrade to 3.2.1 of dwh and reports.
Problem is resolved in this version.



Yaniv
Comment 3 Yaniv Lavi 2013-10-01 05:58:48 EDT
Please add screenshots of the issue and proper steps to reproduce.



Yaniv
Comment 10 Arthur Berezin 2013-10-07 06:09:33 EDT
Hi Yoshinori,

Thank for for opening this BZ ticket, Bugzilla is a tool for managing software changes. Please debug issues on the mailing list rhev-tech@redhat.com and open a Bugzilla ticket after the debugging phase.

I'm closing this BZ and moving this thread to the mailing list.

Note You need to log in before you can comment on or make changes to this bug.